body {
    padding: 2em;
}

h3, h4, h5, h6 {
    text-align: center;
}

h4 {
    margin-bottom: 2em;
}

li {
    margin-top: 2em;
}

li:first-child {
    margin-top: .5em;
}

#link {
    color: #d9534f;
}

#search-wrapper {
    text-align: center;
}

#search-box {
    text-align: center;
    margin-bottom: 2em;
}

#keyword {
    margin-right: .5em;
}

#idField {
    color: white;
    background-color: #d9534f;
    border-radius: 4px;
    font-weight: bold;
    font-size: 18px;
    padding: 0.5em 1em;
    margin-right: 1em;
}

#empty-label {
    display: none;
}
